<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/black_50p" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="16.0dip" android:textColor="#deffffff" android:gravity="center_vertical" android:id="@id/tv_msg_reply" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="38.0dip" android:layout_marginLeft="20.0dip" android:text="@string/reply" />
    <ImageView android:id="@id/v_line1" android:background="@color/black_7p" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="16.0dip" android:textColor="#deffffff" android:gravity="center_vertical" android:id="@id/tv_msg_delete" android:layout_width="fill_parent" android:layout_height="38.0dip" android:layout_marginLeft="20.0dip" android:text="@string/delete" />
    <ImageView android:id="@id/iv_msg_reply" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="16.0dip" android:textColor="#deffffff" android:gravity="center_vertical" android:id="@id/tv_cancel" android:layout_width="fill_parent" android:layout_height="38.0dip" android:layout_marginLeft="20.0dip" android:text="@string/cancel" />
</LinearLayout>